## mrtrix 0.2.8

=== debian/changelog ===
mrtrix (0.2.8-3) unstable; urgency=low

  * Another attempt to close #583206 -- clean target also needs enforces
    system type (Closes: #583206).

 -- Michael Hanke <michael.hanke@gmail.com>  Wed, 26 May 2010 20:38:28 -0400

mrtrix (0.2.8-2) unstable; urgency=low

  * Enforce build system type 'linux' to prevent FTBFS on kfreebsd*
    (Closes: #583206).
  * Switch maintainer to NeuroDebian Team.

 -- Michael Hanke <michael.hanke@gmail.com>  Wed, 26 May 2010 09:44:37 -0400

mrtrix (0.2.8-1) unstable; urgency=low

  * Initial Debian packaging based on debhelper's "dh" and using the new source
    package format 3.0 (quilt). Closes: #579470.

 -- Michael Hanke <michael.hanke@gmail.com>  Sun, 25 Apr 2010 12:47:51 -0400
