=== debian/control ===
Source: mrtrix
Priority: extra
Maintainer: NeuroDebian Team <team@neuro.debian.net>
Uploaders: Michael Hanke <michael.hanke@gmail.com>, Yaroslav Halchenko <debian@onerussian.com>
Build-Depends: debhelper (>= 7.0.50~), libgsl0-dev, python, pkg-config, libgtkmm-2.4-dev, libgtkglext1-dev, imagemagick
Standards-Version: 3.8.4
Section: science
Homepage: http://www.brain.org.au/software/mrtrix
XS-DM-Upload-Allowed: yes
Vcs-Browser: http://git.debian.org/?p=debian-med/mrtrix.git
Vcs-Git: git://git.debian.org/git/debian-med/mrtrix.git

Package: mrtrix
Section: science
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: mrtrix-doc
Description: diffusion-weighted MRI white matter tractography
 Set of tools to perform diffusion-weighted MRI white matter tractography of the
 brain in the presence of crossing fibres, using Constrained Spherical
 Deconvolution, and a probabilisitic streamlines algorithm. Magnetic resonance
 images in DICOM, ANALYZE, or uncompressed NIfTI format are supported.

Package: mrtrix-doc
Section: doc
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: documentation for mrtrix
 Set of tools to perform diffusion-weighted MRI white matter tractography of the
 brain in the presence of crossing fibres, using Constrained Spherical
 Deconvolution, and a probabilisitic streamlines algorithm. Magnetic resonance
 images in DICOM, ANALYZE, or uncompressed NIfTI format are supported.
 .
 This package provides the documentation in HTML format.
