=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# one ring to rule them all ...
%:
	dh $@


override_dh_auto_build:
	./build -verbose -debug -system=linux
	# build icon
	convert icons/mrtrix.xpm -resize 32x32 mrtrix.xpm


# we want immediately useable docs and example data, they are in a dedicated
# package already
override_dh_compress:
	dh_compress -X.html


override_dh_clean:
	./build -system=linux clean
	find . -name '*.pyc' -delete
	-rm mrtrix.xpm
	dh_clean


override_dh_shlibdeps:
	dh_shlibdeps -l $(CURDIR)/lib
