## mrtrix 0.2.9

=== debian/changelog ===
mrtrix (0.2.9-1~nd09.10+1) karmic; urgency=low

  * Backported for karmic.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Sun, 22 May 2011 10:01:26 -0400

mrtrix (0.2.9-1) unstable; urgency=low

  * New upstream release.
  * Updated maintainer email.
  * Bumped Standards-version to 3.9.2 -- no changes necessary.

 -- Michael Hanke <mih@debian.org>  Sun, 22 May 2011 08:33:48 -0400
