=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: mrtrix
 Priority: extra
-Maintainer: NeuroDebian Team <team@neuro.debian.net>
-Uploaders: Michael Hanke <michael.hanke@gmail.com>, Yaroslav Halchenko <debian@onerussian.com>
+Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
+X-Original-Maintainer: NeuroDebian Team <team@neuro.debian.net>
+Uploaders: Michael Hanke <mih@debian.org>, Yaroslav Halchenko <debian@onerussian.com>
 Build-Depends: debhelper (>= 7.0.50~), libgsl0-dev, python, pkg-config, libgtkmm-2.4-dev, libgtkglext1-dev, imagemagick
-Standards-Version: 3.8.4
+Standards-Version: 3.9.2
 Section: science
 Homepage: http://www.brain.org.au/software/mrtrix
 XS-DM-Upload-Allowed: yes
@@ -13,7 +14,7 @@
 Package: mrtrix
 Section: science
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: neurodebian-popularity-contest, ${shlibs:Depends}, ${misc:Depends}
 Suggests: mrtrix-doc
 Description: diffusion-weighted MRI white matter tractography
  Set of tools to perform diffusion-weighted MRI white matter tractography of the
@@ -24,7 +25,7 @@
 Package: mrtrix-doc
 Section: doc
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: neurodebian-popularity-contest, ${shlibs:Depends}, ${misc:Depends}
 Description: documentation for mrtrix
  Set of tools to perform diffusion-weighted MRI white matter tractography of the
  brain in the presence of crossing fibres, using Constrained Spherical
