## mrtrix 0.2.10

=== debian/changelog ===
mrtrix (0.2.10-2) unstable; urgency=low

  [ Rafael Laboissiere ]
  * debian/control:
    + Build-depend on liboctave-dev (Closes: #666732).

  [ Michael Hanke ]
  * Bumped Standards-version to 3.9.3 -- no changes necessary.
  * Add patch for glib 2.32 transition (Closes: #665582)

 -- Michael Hanke <mih@debian.org>  Tue, 15 May 2012 11:39:26 +0200

mrtrix (0.2.10-1) unstable; urgency=low

  * New upstream release. Among other changes:
    - new binary for selecting tracks according to inclusion/exclusion ROIs
    - fix bug in transform re-jigging code to handle 45° oblique orientations
  * Install Matlab/Octave components.

 -- Michael Hanke <mih@debian.org>  Fri, 10 Feb 2012 08:37:17 +0100
