## mrtrix 0.2.11

=== debian/changelog ===
mrtrix (0.2.11-1~nd10.04+1) lucid; urgency=low

  * Backported for lucid.
  * Applied additional patch from debian/patches/lucid-dsc-patch-
    octave_deps.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Team
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Team <team@neuro.debian.net>  Sat, 05 Oct 2013 10:18:04 +0200

mrtrix (0.2.11-1) unstable; urgency=low

  * New upstream release.
  * Remove obsolete DM upload flag from debian/control.
  * Bumped Standards-version to 3.9.4 -- no changes necessary.
  * Use an absolute patch for the desktop icon.
  * Patch build script to use /usr/bin/python as interpreter.
  * Add backport patches for Octave dependencies prior Octave 3.6.1

 -- Michael Hanke <mih@debian.org>  Fri, 27 Sep 2013 11:34:44 +0200
