=== debian/control ===
--- 
+++ 
@@ -1,21 +1,27 @@
 Source: mrtrix
 Priority: extra
 Maintainer: NeuroDebian Team <team@neuro.debian.net>
+X-Original-Maintainer: NeuroDebian Team <team@neuro.debian.net>
 Uploaders: Michael Hanke <mih@debian.org>, Yaroslav Halchenko <debian@onerussian.com>
-Build-Depends: debhelper (>= 7.0.50~), libgsl0-dev, python, pkg-config,
- libgtkmm-2.4-dev, libgtkglext1-dev, imagemagick, matlab-support-dev,
- liboctave-dev
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 7.0.50~),
+ octave3.2-headers | octave-headers,
+ libgsl0-dev,
+ python,
+ pkg-config,
+ libgtkmm-2.4-dev,
+ libgtkglext1-dev,
+ imagemagick,
+ matlab-support-dev
+Standards-Version: 3.9.4
 Section: science
 Homepage: http://www.brain.org.au/software/mrtrix
-XS-DM-Upload-Allowed: yes
 Vcs-Browser: http://git.debian.org/?p=debian-med/mrtrix.git
 Vcs-Git: git://git.debian.org/git/debian-med/mrtrix.git
 
 Package: mrtrix
 Section: science
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: neurodebian-popularity-contest, ${shlibs:Depends}, ${misc:Depends}
 Suggests: mrtrix-doc, octave, matlab-support
 Description: diffusion-weighted MRI white matter tractography
  Set of tools to perform diffusion-weighted MRI white matter tractography of the
@@ -26,7 +32,7 @@
 Package: mrtrix-doc
 Section: doc
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: neurodebian-popularity-contest, ${shlibs:Depends}, ${misc:Depends}
 Description: documentation for mrtrix
  Set of tools to perform diffusion-weighted MRI white matter tractography of the
  brain in the presence of crossing fibres, using Constrained Spherical
