## mrtrix 0.2.12

=== debian/changelog ===
mrtrix (0.2.12-2) unstable; urgency=medium

  * Add patch to include <cstddef> to fix FTBFS due to missing size_t.
    Courtesy of Iain Lane <iain@orangesquash.org.uk>.
  * Adjust build-dependencies for GSL2 (Closes: #805814).
  * Make all top-level tools available in /usr/bin (Closes: #803075).
  * Bumped Standards-version to 3.9.6 -- no changes necessary.
  * Remove Debian menu file and keep .desktop file.
  * Standardize debian/control with CME

 -- Michael Hanke <mih@debian.org>  Tue, 29 Dec 2015 17:30:51 +0100

mrtrix (0.2.12-1) unstable; urgency=low

  * New upstream version.
  * Bump'ed debian/compat to 9 for hardening.
  * Updated copyright.
  * Minimized debian/patches.

 -- Michael Hanke <mih@debian.org>  Sat, 08 Mar 2014 20:47:57 +0100
