=== debian/control ===
Source: mrtrix
Maintainer: NeuroDebian Team <team@neuro.debian.net>
Uploaders: Michael Hanke <mih@debian.org>,
           Yaroslav Halchenko <debian@onerussian.com>
Section: science
Priority: extra
Build-Depends: debhelper (>= 9~),
               liboctave-dev,
               libgsl-dev | libgsl0-dev,
               python,
               pkg-config,
               libgtkmm-2.4-dev,
               libgtkglext1-dev,
               imagemagick,
               matlab-support-dev
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/mrtrix.git
Vcs-Git: git://anonscm.debian.org/debian-med/mrtrix.git
Homepage: http://www.brain.org.au/software/mrtrix

Package: mrtrix
Architecture: any
Section: science
Depends: ${shlibs:Depends},
         ${misc:Depends}
Suggests: mrtrix-doc,
          octave,
          matlab-support
Description: diffusion-weighted MRI white matter tractography
 Set of tools to perform diffusion-weighted MRI white matter tractography of the
 brain in the presence of crossing fibres, using Constrained Spherical
 Deconvolution, and a probabilisitic streamlines algorithm. Magnetic resonance
 images in DICOM, ANALYZE, or uncompressed NIfTI format are supported.

Package: mrtrix-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: documentation for mrtrix
 Set of tools to perform diffusion-weighted MRI white matter tractography of the
 brain in the presence of crossing fibres, using Constrained Spherical
 Deconvolution, and a probabilisitic streamlines algorithm. Magnetic resonance
 images in DICOM, ANALYZE, or uncompressed NIfTI format are supported.
 .
 This package provides the documentation in HTML format.
