## mrtrix 0.2.13

=== debian/changelog ===
mrtrix (0.2.13-2) unstable; urgency=medium

  * Team upload.
  * cme fix dpkg-contol
    - Fix Vcs-fields
    - Priority: optional
    - Standards-Version: 4.2.0
  * hardening=+all
  * Fix homepage
  * Add watch file

 -- Andreas Tille <tille@debian.org>  Sat, 25 Aug 2018 18:51:40 +0200

mrtrix (0.2.13-1) unstable; urgency=medium

  * Fresh upstream release
  * debian/rules
    + export CPP_MARCH= to avoid addition of --march=native by upstream.
      (patch debian_build_cfg was adjusted since now we can avoid patching)
  * debian/patches
    - glib-single-include.patch and size_t-ftbfs -- fully upstreamed
    - fix-build-error-round -- upstream provided an alternative resolution
  * debian/mrtrix-doc.install
    * docs now are under src/doc
  * debian/rules
    * remove autogenerated lib/svn_revision.h upon clean

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 24 Aug 2018 17:32:48 -0400

mrtrix (0.2.12-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix build error with ambigous call to round (closes: #816570)

 -- Willi Mann <willi@debian.org>  Sat, 21 Oct 2017 16:22:07 +0200
