=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Michael Hanke <mih@debian.org>,
            Yaroslav Halchenko <debian@onerussian.com>
 Section: science
-Priority: extra
+Priority: optional
 Build-Depends: debhelper (>= 9~),
                liboctave-dev,
                libgsl-dev | libgsl0-dev,
@@ -13,10 +13,10 @@
                libgtkglext1-dev,
                imagemagick,
                matlab-support-dev
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/mrtrix.git
-Vcs-Git: git://anonscm.debian.org/debian-med/mrtrix.git
-Homepage: http://www.brain.org.au/software/mrtrix
+Standards-Version: 4.2.0
+Vcs-Browser: https://salsa.debian.org/neurodebian-team/mrtrix
+Vcs-Git: https://salsa.debian.org/neurodebian-team/mrtrix.git
+Homepage: https://github.com/jdtournier/mrtrix-0.2
 
 Package: mrtrix
 Architecture: any
