=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,11 @@
 include /usr/share/octave/debian/defs.make
 # same for Matlab
 include /usr/share/matlab/debian/defs.make
+
+export DEB_BUILD_MAINT_OPTIONS=hardening=+all
+
+# To avoid --match=native since wouldn't be supported on some platforms
+export CPP_MARCH=
 
 # one ring to rule them all ...
 %:
@@ -30,6 +35,7 @@
 	./build -system=linux clean
 	find . -name '*.pyc' -delete
 	-rm mrtrix.xpm
+	-rm lib/svn_revision.h
 	dh_clean
 	@rm -f debian/mrtrix.links
