=== debian/watch ===
version=4

https://github.com/jdtournier/mrtrix-0.2/releases .*/archive/@ANY_VERSION@@ARCHIVE_EXT@
